<style type="text/css">
<!--
	p {font-family: Arial, Helvetica; font-size: 10pt;
	   text-align: justify}
	a {font-family: Arial, Helvetica; font-size: 10pt;
	   text-decoration: none}
	tr,td,dl,dt,dd {font-family: Arial, Helvetica; font-size: 10pt;
	   text-align: justify}

	h2 {font-family: Georgia, Arial, Helvetica; font-size: 15pt;
	    color: #336666; text-align: center}
	h3 {font-family: Arial, Helvetica; font-size: 13pt;
	    text-align: center}

	blockquote {font-family: Arial, Helvetica; font-size: 10pt;
		        text-align: justify}

     .note {font-family: Arial, Helvetica; font-size: 10pt;
	        text-align: left}
     .txt  {font-family: Arial, Helvetica; font-size: 10pt;
	        text-align: justify}
     .cent {font-family: Arial, Helvetica; font-size: 10pt;
	        text-align: center}
--></style>
